Package Details: qtcurve-git 1.8.18.293.ga249871e-1

Git Clone URL: https://aur.archlinux.org/qtcurve-git.git (read-only)
Package Base: qtcurve-git
Description: A configurable set of widget styles for KDE and Gtk.
Upstream URL: https://github.com/QtCurve/qtcurve
Licenses: GPL
Groups: qtcurve
Conflicts: qtcurve-gtk2, qtcurve-kde4, qtcurve-qt4, qtcurve-qt5, qtcurve-utils
Provides: qtcurve-gtk2=1.8.18, qtcurve-gtk2-git, qtcurve-kde4=1.8.18, qtcurve-kde4-git, qtcurve-qt4=1.8.18, qtcurve-qt4-git, qtcurve-qt5=1.8.18, qtcurve-qt5-git, qtcurve-utils=1.8.18, qtcurve-utils-git
Submitter: SolarAquarion
Maintainer: SolarAquarion
Last Packager: SolarAquarion
Votes: 0
Popularity: 0.000000
First Submitted: 2017-05-04 21:42
Last Updated: 2017-05-04 21:42

Required by (9)

Sources (1)

Latest Comments

vagorafaelino commented on 2017-05-05 00:31

please add 'extra-cmake-modules' in makedepends array
thx in advance